Bug 88514 - could not import session of multisession cd
could not import session of multisession cd
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: gtoaster (Show other bugs)
9
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-04-10 12:32 EDT by Boldizsar Nagy
Modified: 2007-04-18 12:52 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-04-22 08:36:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Boldizsar Nagy 2003-04-10 12:32:43 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030225

Description of problem:
Could not import session information of a multisession CD. I can not see the
filesystem hierarchy of the disc. The CD writer is kudzu "enabled" and mounts
the CD automatically.

Version-Release number of selected component (if applicable):
gtoaster-1.0beta6-4

How reproducible:
Always

Steps to Reproduce:
1.Start gtoaster
2.Put in CD
3.Press import button
    

Actual Results:  Wait about 10-15 seconds, it shows me the fillstate, but not
the filesystem, and tracksize is also 0.

Expected Results:  I should see the files and directories on the CD

Additional info:
Comment 1 Boldizsar Nagy 2003-04-22 08:36:02 EDT
Just set the CD-RW mount directory in tools--cdrom and recorder . (default it is
regexp)

Note You need to log in before you can comment on or make changes to this bug.